@font-face {
    font-family: 'Barlow-Regular';
    src: url('Barlow-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'Barlow-Medium';
    src: url('Barlow-Medium.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'Barlow-Bold';
    src: url('Barlow-Bold.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'Barlow-SemiBold';
    src: url('Barlow-SemiBold.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'Barlow-Light';
    src: url('Barlow-Light.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}







